{
  "purchase": [
    {
      "assetId": 1,
      "id": 1,
      "packType": "BRONZE",
      "description": "Bronze Pack",
      "state": "active",
      "saleType": "promo",
      "limitType": "NONE",
      "quantity": 0,
      "purchaseLimit": 0,
      "purchaseCount": 0,
      "isPremium": false,
      "sortPriority": 1,
      "currencies": [
        {
          "name": "coins",
          "funds": 400,
          "finalFunds": 400
        }
      ],
      "extPrice": {
        "finalPrice": {
          "amount": 4,
          "currency": "mtx"
        },
        "originalPrice": {
          "amount": 4,
          "currency": "mtx"
        }
      },
      "packContentInfo": {
        "bronzeQuantity": 5,
        "silverQuantity": 0,
        "goldQuantity": 0,
        "rareQuantity": 0,
        "itemQuantity": 5
      },
      "unopened": false,
      "displayGroup": {
        "value": "bronze"
      }
    },
    {
      "assetId": 5,
      "id": 5,
      "packType": "GOLD",
      "description": "Gold Pack",
      "state": "active",
      "saleType": "promo",
      "limitType": "NONE",
      "quantity": 0,
      "purchaseLimit": 0,
      "purchaseCount": 0,
      "isPremium": false,
      "sortPriority": 2,
      "currencies": [
        {
          "name": "coins",
          "funds": 5000,
          "finalFunds": 5000
        }
      ],
      "extPrice": {
        "finalPrice": {
          "amount": 50,
          "currency": "mtx"
        },
        "originalPrice": {
          "amount": 50,
          "currency": "mtx"
        }
      },
      "packContentInfo": {
        "bronzeQuantity": 0,
        "silverQuantity": 0,
        "goldQuantity": 7,
        "rareQuantity": 7,
        "itemQuantity": 7
      },
      "unopened": false,
      "displayGroup": {
        "value": "gold"
      }
    },
    {
      "assetId": 6,
      "id": 6,
      "packType": "GOLD",
      "description": "Premium Gold",
      "state": "active",
      "saleType": "promo",
      "limitType": "NONE",
      "quantity": 0,
      "purchaseLimit": 0,
      "purchaseCount": 0,
      "isPremium": false,
      "sortPriority": 3,
      "currencies": [
        {
          "name": "coins",
          "funds": 15000,
          "finalFunds": 15000
        }
      ],
      "extPrice": {
        "finalPrice": {
          "amount": 150,
          "currency": "mtx"
        },
        "originalPrice": {
          "amount": 150,
          "currency": "mtx"
        }
      },
      "packContentInfo": {
        "bronzeQuantity": 0,
        "silverQuantity": 0,
        "goldQuantity": 11,
        "rareQuantity": 11,
        "itemQuantity": 11
      },
      "unopened": false,
      "displayGroup": {
        "value": "gold"
      }
    },
    {
      "assetId": 7,
      "id": 7,
      "packType": "GOLD",
      "description": "Special Players Pack",
      "state": "active",
      "saleType": "promo",
      "limitType": "NONE",
      "quantity": 0,
      "purchaseLimit": 0,
      "purchaseCount": 0,
      "isPremium": false,
      "sortPriority": 4,
      "currencies": [
        {
          "name": "coins",
          "funds": 25000,
          "finalFunds": 25000
        }
      ],
      "extPrice": {
        "finalPrice": {
          "amount": 250,
          "currency": "mtx"
        },
        "originalPrice": {
          "amount": 250,
          "currency": "mtx"
        }
      },
      "packContentInfo": {
        "bronzeQuantity": 0,
        "silverQuantity": 0,
        "goldQuantity": 11,
        "rareQuantity": 11,
        "itemQuantity": 11
      },
      "unopened": false,
      "displayGroup": {
        "value": "special"
      }
    },
    {
      "assetId": 65534,
      "id": 65534,
      "packType": "GOLD",
      "description": "",
      "state": "inactive",
      "saleType": "promo",
      "limitType": "NONE",
      "quantity": 0,
      "purchaseLimit": 0,
      "purchaseCount": 0,
      "isPremium": false,
      "sortPriority": 1,
      "packContentInfo": {
        "bronzeQuantity": 0,
        "silverQuantity": 0,
        "goldQuantity": 0,
        "rareQuantity": 0,
        "itemQuantity": 0
      },
      "unopened": false,
      "displayGroup": {
        "value": "mypacks",
        "priority": 1
      }
    }
  ],
  "timestamp": 1596326400
}